QuikrBox admin - Bug #7201

View delivery boy details > vehicle image uploaded but on view it shows 404 not found page

07/18/2023 03:25 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307181524-jbaqgc.png

History

#1 - 07/24/2023 02:37 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/31/2023 11:07 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 04:26 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/09/2023 12:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
